unit uIDataModuleInfVentasArticulo;

interface

uses  
  uBizInfVentasArticulo;

type
  IDataModuleInfVentasArticulo = interface
  ['{802EC507-6C31-4AEB-B481-577D177D474D}']
    function GetItems : IBizInfVentasArticulo;
    function GetNameColumns: String;
  end;

implementation

end.
